



/*
    ____________________________________________________________________________________________________________

        Digital Speak | 2018 / 2023 © Toute reproduction interdite sans l'autorisation de l'auteur. 
        https://digitalspeak.agency/
    ____________________________________________________________________________________________________________
*/



    @font-face {
    font-family: 'Hello Paris Sans Light';
    src: url('https://d2saw6je89goi1.cloudfront.net/uploads/digital_asset/file/1108102/Hello_Paris_Sans_Light.ttf');
    font-weight: normal;
    font-style: normal;
    }



    html, html body{
        overflow-x: hidden !important;
    }
    body{overflow-y: hidden; /*background: linear-gradient(278deg, #141414, #1b1b1b)*/}

    body img{outline: none !important;}
    body .DOpacity{opacity: 1 !important;}


/*    div, h4, p, span {  font-family: Geomanist Regular !important; }*/
/*    h1, h2, h3, a span, button{  font-family: RalewayBold !important; text-transform: uppercase; font-weight: normal !important; }*/
/*    h1 *, h2 *, h3 * {  font-family: RalewayBold !important; font-size: inherit !important; text-transform: uppercase; font-weight: normal !important;}*/
/*    h1, h2, h3, a span, button, h1 *, h2 *, h3 *{ font-weight: 600 !important }*/
    
/*    h1, h2, h3{ font-weight: 300 !important; }*/
/*    h1, h2, h3, a span, button{ font-weight: 700 !important; }
    h1 *, h2 *, h3 * { font-weight: 700 !important;}

    /*i { font-family: "Font Awesome 5 Free" !important; }*/
     
    [data-elementor-type="wp-page"] .elementor-widget-heading, [data-elementor-type="wp-page"] p, [data-elementor-type="wp-page"] .elementor-widget:not(:last-child){ 
      margin-top: inherit !important; margin-bottom: inherit !important;
    }
    

/**********************************/

/*colors*/

:root {
    --DS_PR_color_DS: #D41D3B;
    --DS_SC_color_DS: #D41D3B42;
/*    --DS_SC_color_DS: #EE801A;*/
/*    --DS_SC2_color_DS: #0A7ABF;*/
  }
/*******************/


/* PopUP */

    #modalPopup{ z-index: 2222 }

  
    body .DnoneP{ display: none !important; opacity: 0 !important; }
    [data-title='DS_Con'], [data-title='DS_OptinF'], [data-title='DS_OptinFChoice'], [data-title='DS_ConTT']{
        transition: opacity .5s;
    }
    /*[data-title='DS_OptinF'] [id^='input-'], [data-title='DS_OptinFChoice']{ width: 100% !important; }*/
    .DS_OptinF input{
        padding: 10px !important
    }
    [data-title='DS_PrB'] div{ font-weight: 700 !important; color: black !important;}
    [data-title='DS_Tel'] input{ 
        padding-left: 48px !important; 
    }

/**/




@media (max-width: 769px) {
    [data-title^="DS_Sec_"]{ padding-top: 15px !important; padding-bottom: 15px !important; }
    [id*="row-"], .row[data-title*="_row"]{ margin-top: 0px !important; padding-top: 15px !important; padding-bottom: 15px !important; }

}

    /*************CTA***********/


        .DS_button_CTAX_DS .elementor-button-text span{ 
            display: block; margin-top: 5px;
            font-size: 16px; 
            font-weight: 300;
            opacity: .6
        }


        @media (max-width: 769px){
            .DS_button_CTAX_DS .elementor-button-text span{ font-size: 12px;}
        }

    /********************************/






/***Body & Preloader**/
    

    .DS_Exs_b{
        top: 0 !important; bottom: 0 !important;
        writing-mode: vertical-lr; letter-spacing: 7px;
        transform: rotate(180deg);
    }

    @media (max-width: 769px){

    }

/*******/






/* Section PopUp */
  
  body:not(.elementor-editor-active) .DS_SecPop_DS, body:not(.elementor-editor-active) .DS_FoPop_DS{ 
    position: fixed; top: 0; bottom: 0;
    left: 0; right: 0; margin: auto;
    opacity: 0; z-index: -1;
    transition: opacity 1s !important;
  }
  body:not(.elementor-editor-active) .DS_SecPop_DS .elementor-widget-wrap, body:not(.elementor-editor-active) .DS_FoPop_DS .elementor-widget-wrap{ height: 100vh; }
  .DS_FoPop_Cl_DS{ cursor: pointer !important; }

  @media (max-width: 769px){

  }


/*****/



/* Section 1 */

    .DS_Sec_1_DS{ position: relative; overflow: visible; }

    @media (max-width: 769px) {

    }

/*******/






/*Section Footer*/

    .DS_Sec_Footer_DS{ 
        position: relative; overflow: visible; 
    }

    @media (min-width: 769px){

    }


    @media (max-width: 769px){
    }

/******/

